## libpdf-report-perl 1.33

=== debian/changelog ===
libpdf-report-perl (1.33-3) unstable; urgency=low

  * Team upload.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Russ Allbery ]
  * Remove myself from Uploaders.
  * Upate debhelper compatibility level to V8.
    - Use debhelper rule minimization.
  * Avoid bashisms in debian/rules with an explicit list of file
    extensions whose permissions need fixing.
  * Change to Debian source format 3.0 (quilt).
    - Remove now-unnecessary README.source.
  * Remove version on perl build dependency satisfied by oldstable.
  * Use ${perl:Depends} for the perl package dependency instead of
    hard-coding a specific perl version.
  * Install upstream README file.
  * Rewrite debian/copyright in the new proposed DEP-5 format.
  * Remove version from libpdf-api2-perl build and package dependencies,
    satisfied by oldstable.
  * Merge Build-Depends and Build-Depends-Indep.  The separation is
    pointless for a source package that builds only arch-independent
    binary packages.
  * Move libtext-roman-perl to Recommends since it's only required for
    roman page numbering.  Remove version from dependency satisfied by
    oldstable.
  * Update standards version to 3.9.1 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 06 Mar 2011 16:56:02 -0800

libpdf-report-perl (1.33-2) unstable; urgency=low

  * SHELL=bash in debian/rules because theres a bashism (Closes:
    #535392)
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 02 Jul 2009 04:09:12 -0700

libpdf-report-perl (1.33-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.8.2 (No changes)
  * debian/patches/example-paths:
    - Update to apply

  [ gregor herrmann ]
  * debian/patches/example-paths: add new example script.

 -- Nathan Handler <nhandler@ubuntu.com>  Thu, 18 Jun 2009 04:47:27 +0000

libpdf-report-perl (1.32-1) unstable; urgency=low

  [ Nathan Handler ]
  * New upstream release

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.
  * debian/rules: remove restriction to run only some tests, since the faulty
    pod-coverage test is removed.
  * debian/copyright: add additional copyright holders for debian/*.

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 10 Jun 2009 02:07:26 +0000

libpdf-report-perl (1.31-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders list
    - Build-Depend on debhelper (>= 7)
    - Bump Build-Depends-Indep and Depends on libpdf-api2-perl to >= 0.40.00
    - Bump Depends on libtext-roman-perl to >= 3.02
    - Bump Standards-Version to 3.8.1
  * debian/libpdf-report-perl.examples:
    - Move examples here from debian/rules
  * debian/copyright:
    - Modify to use new format
  * debian/rules:
    - Update to use standard rules format for Perl modules
    - Make images in examples directory non-executable
  * debian/docs
    - Remove, not needed
  * debian/patches/fix-addImgScaled:
    - Remove, applied upstream
  * debian/patches/uninitialized-warnings:
    - Remove, applied upstream
  * debian/patches/pod-fixes:
    - Remove, applied upstream
  * debian/patches/scale-barcodes:
    - Remove, applied upstream
  * debian/patches/example-paths:
    - Update for modified example files
  * debian/patches/series:
    - Remove fix-addImgScaled
    - Remove uninitialized-warnings
    - Remove pod-fixes
    - Remove scale-barcodes
  * debian/compat:
    - Bump to 7

  [ gregor herrmann ]
  * debian/watch: use our "default" regexp for matching upstream versions.
  * debian/control:
    - change my email address
    - add build dependency on libtest-pod-perl (used in test suite)
  * debian/rules: run only specific tests.

 -- Nathan Handler <nhandler@ubuntu.com>  Sun, 07 Jun 2009 02:25:39 +0000

libpdf-report-perl (1.30-7) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Use dist-based URL in debian/watch.
  * Set debhelper compatibility level to 5.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    (Closes: #467843)

  [ Russ Allbery ]
  * Switch to quilt from dpatch.
  * debian/rules cleanup:
    - Use $(CURDIR) instead of `pwd`.
    - Add build-arch and build-indep targets.
    - Add an install-stamp file and touch $@ instead of the stamp name.
    - Reorganize and reformat.
    - Remove unnecessary dh_installdirs call and thereby eliminate an
      empty /usr/share/perl5/PDF/Report directory.
  * debian/control: Wrap Uploaders and Depends.
  * debian/copyright: Add an explicit copyright statement and reformt.
  * Update standards version to 3.7.3 (no changes required).

 -- Russ Allbery <rra@debian.org>  Mon, 03 Mar 2008 22:05:15 -0800

libpdf-report-perl (1.30-6) unstable; urgency=low

  [ gregor herrmann ]
  * Added patch by David Pottage to fix addImgScaled(), thanks!
    (Closes: #365471)

  [ Russ Allbery ]
  * Update to standards version 3.7.0 (no changes required).
  * Remove the empty /usr/lib/perl5 directory from the binary package.
  * Remove template comments from debian/rules.

 -- Russ Allbery <rra@debian.org>  Sun, 30 Apr 2006 20:21:07 -0700

libpdf-report-perl (1.30-5) unstable; urgency=low

  * debian/rules: don't compress images in examples directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 25 Apr 2006 01:13:02 +0200

libpdf-report-perl (1.30-4) unstable; urgency=low

  * Migrate to dpatch.
  * debian/patches/40warnings:
    + fix several 'Use of uninitialized value' warnings. (Closes: #354679)

