=== debian/control ===
Source: libpdf-report-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), libpdf-api2-perl, libtest-pod-perl, perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>, Niko Tyni <ntyni@iki.fi>,
 gregor herrmann <gregoa@debian.org>, Nathan Handler <nhandler@ubuntu.com>,
 Ryan Niebur <ryan@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/PDF-Report/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libpdf-report-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libpdf-report-perl/

Package: libpdf-report-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libpdf-api2-perl
Recommends: libtext-roman-perl
Description: simplified PDF report generator
 PDF::Report is written around Alfred Reibenschuh's PDF::API2. It
 provides methods to create a PDF document with text, lines, color and
 graphics.
