=== debian/watch ===
version=3
http://search.cpan.org/dist/PDF-Report/ .*/PDF-Report-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
