=== debian/control ===
Source: libpdf-report-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Allard Hoeve <allard@byte.nl>,
           Niko Tyni <ntyni@iki.fi>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libpdf-api2-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdf-report-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdf-report-perl.git
Homepage: https://metacpan.org/release/PDF-Report

Package: libpdf-report-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libpdf-api2-perl
Recommends: libtext-roman-perl
Description: simplified PDF report generator
 PDF::Report is written around Alfred Reibenschuh's PDF::API2. It
 provides methods to create a PDF document with text, lines, color and
 graphics.
