=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMPDIR  := debian/$(PACKAGE)

override_dh_compress:
	dh_compress -Ximage.

override_dh_fixperms:
	dh_fixperms
	chmod 644 $(TMPDIR)/usr/share/doc/$(PACKAGE)/examples/image.*
	chmod 755 $(TMPDIR)/usr/share/doc/$(PACKAGE)/examples/*.pl

%:
	dh $@
