=== debian/watch ===
version=4
https://metacpan.org/release/PDF-Report .*/PDF-Report-v?@ANY_VERSION@@ARCHIVE_EXT@$
